<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <script
      src="https://kit.fontawesome.com/d6e4bc408f.js"
      crossorigin="anonymous"
    ></script>
    <title>Document</title>
  </head>

  <body>
    <!-- Header -->
    <header class="d-flex position-relative">
      <div class="flex-basis-50 bg-color-light-blue height-100vh"></div>
      <div class="flex-basis-50 bg-color-light-grey height-100vh"></div>

      <nav class="position-absolute d-flex justify-space-between">
        <a href="#"><img src="./images/white-logo.png" alt="Logo" /></a>
        <ul class="d-flex">
          <li><a href="#">Features</a></li>
          <li><a href="#">Contact us</a></li>
        </ul>
      </nav>

      <div class="text-left-banner position-absolute">
        <p class="color-white">Lorem ipsum dolor sit amet.</p>
        <button class="btn bg-transparent">View more</button>
      </div>

      <img
        src="./images/center-image.png"
        alt="center image"
        class="center-image position-absolute"
      />
    </header>

    <!-- Services -->
    <div class="services bg-color-dark-blue section-padding">
      <div class="wrapper-70">
        <div class="d-flex negative-margin-right-20 align-items-center">
          <div class="flex-basis-50">
            <div class="margin-right-20">
              <img src="./images/template-image.png" alt="Lorem" />
            </div>
          </div>
          <div class="flex-basis-50 text-align-right">
            <div class="margin-right-20">
              <img src="./images/template-author.png" alt="Lorem" />
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Doloremque quas sint fugiat porro velit in exercitationem sequi
                sit enim voluptatum!
              </p>
              <button class="btn bg-color-light-blue color-white">
                View more
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="wrapper-50 section-padding">
      <div class="d-flex negative-margin-right-20 align-items-center">
        <div class="flex-basis-50">
          <div class="margin-right-20">
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque,
              asperiores officiis! Id a maxime at consequatur similique iste,
              veritatis ex.
            </p>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque,
              asperiores officiis! Id a maxime at consequatur similique iste,
              veritatis ex.
            </p>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque,
              asperiores officiis! Id a maxime at consequatur similique iste,
              veritatis ex.
            </p>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque,
              asperiores officiis! Id a maxime at consequatur similique iste,
              veritatis ex.
            </p>
          </div>
        </div>
        <div class="flex-basis-50">
          <div class="margin-right-20">
            <img
              src="./images/right-image-post.png"
              alt="Lorem"
              class="width-100"
            />
          </div>
        </div>
      </div>
      <div class="d-flex negative-margin-right-20 align-items-center">
        <div class="flex-basis-50">
          <div class="margin-right-20">
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque,
              asperiores officiis! Id a maxime at consequatur similique iste,
              veritatis ex.
            </p>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque,
              asperiores officiis! Id a maxime at consequatur similique iste,
              veritatis ex.
            </p>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque,
              asperiores officiis! Id a maxime at consequatur similique iste,
              veritatis ex.
            </p>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eaque,
              asperiores officiis! Id a maxime at consequatur similique iste,
              veritatis ex.
            </p>
          </div>
        </div>
        <div class="flex-basis-50">
          <div class="margin-right-20">
            <img
              src="./images/left-image-post.png"
              alt="Lorem"
              class="width-100"
            />
          </div>
        </div>
      </div>
    </div>

    <footer class="bg-color-dark-blue color-white text-align-center">
      Brainster 2023
    </footer>
  </body>
</html>
